version=3
opts=dversionmangle=s/\+dfsg\d*$//;s/^1\.8\.3$/1.83/,\
uversionmangle=s/_/./g;s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/;s/^(\d)(\d\d)$/$1.$2/ \
https://qa.debian.org/watch/sf.php/lpc21isp/lpc21isp[_\-](\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)|jar)
